<?xml version="1.0" encoding="ISO-8859-1"?>
<!DOCTYPE book PUBLIC "-//OASIS//DTD DocBook XML V4.1.2//EN" "http://www.oasis-open.org/docbook/xml/4.1.2/docbookx.dtd">

<book id="index">
  <bookinfo>
    <title>Xfce Screensaver 4.16.0 Documentation</title>
    <releaseinfo>Version 4.16.0</releaseinfo>
    <date>6 June, 2006</date>
    <authorgroup>
      <author>
        <firstname>William Jon</firstname>
        <surname>McCann</surname>
        <affiliation>
          <address>
            <email>mccann@jhu.edu</email>
          </address>
        </affiliation>
      </author>
    </authorgroup>
  </bookinfo>
  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="dbus-interface.xml" />

</book>
